    *{
      transform-origin: center;
    }
    
    .top-logo.white .cls-1{
      fill: #fff;
    }

    .cls-1{
      transition: fill 0.5s ease;
    }
    
    .sticky-section:not(.intro){
      pointer-events: none;
    }

    .sticky-section.intro{
      pointer-events: auto;
    }

    .sticky-content.intro{
      width: 102vw;
      height: 100vh;
      border-radius: 0;
    }

    .main {
      height: 100vh;
      overflow-y: auto;
      overflow-x: hidden;
      scroll-snap-type: y mandatory;
      -webkit-overflow-scrolling: touch;
      /* iOS */
    }

    @media screen and (min-width: 991px) {
      .main>section {
        height: 100vh;
        scroll-snap-align: start;
        scroll-snap-stop: always;
        display: grid;
        place-items: center;
      }
    }

    @media screen and (max-width: 991px) {
      .body {
        height: 500vh !important;
        justify-content: flex-start;
        align-items: flex-start;
      }
      .main{
        height: 100vh;
        box-shadow: none;
      }
    }

    .preloader{
      opacity: 1;
      pointer-events: auto;
    }

    .preloader.hide{
      pointer-events: none ;
    }

    .preloader-logo.animated {
      animation: preload 2s .5s forwards;
    }

    @keyframes preload {
      0% {
        transform: rotate(0);
      }

      50% {
        transform: rotate(-100deg);
      }

      90% {
        transform: rotate(-88deg);
      }

      100% {
        transform: rotate(-90deg);
      }

    }

    #section{
      transition-delay: 1s;
    }

    .w-webflow-badge {
      display: none !important;
    }

    .policy-content {
      width: min(960px, 80%);
    }

    .form-content form {
      display: flex;
      flex-direction: column;
      gap: 20px;
      justify-content: center;
    }

    .form-content .input {
      width: 100% !important;
      padding: 10px;
      font-size: 18px;
    }
    .form-content .main-cta {
      width: fit-content !important;
      margin: 0 auto;
    }
    .form-intro {
      text-transform: none !important;
    }

    .form-title {
      font-family: Ppeiko, Times New Roman, sans-serif;
      text-align: center;
    }

    .swiper-slide {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .sound::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%) scale(0);
      width: 25px;
      height: 1px;
      background-color: #59281c;
      transform-origin: 0 100%;
      transition: transform 0.3s ease;
    }

    .sound.off::after {
      transform: translate(-50%, -50%) scale(1);
    }